Package twisted :: Package conch :: Package client :: Module unix

[frames | no frames]

## Module twisted.conch.client.unix

Classes
`SSHUnixChannel` |
`SSHUnixClientFactory` |
`SSHUnixClientProtocol` |
`SSHUnixProtocol` |
`SSHUnixServerFactory` |
`SSHUnixServerProtocol` |

Function Summary
| `connect(host, port, options, verifyHostKey, userAuthObject)`

Generated by Epydoc 2.0 on Sat May 15 20:07:38 2004 | http://epydoc.sf.net